Subject: bug#20499: [PROPOSED PATCH] C-x 8 shorthands for curved quotes, Euro, etc.

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 May 2015 22:25:41 -0400

> Fixing this will take some thinking, because we'll need to devise ways to
> type the "hard" Latin letters.

Indeed.

> I suppose latin-ltx and iso-transl should use similar approaches here.

Of course, in my ideal world, iso-transl and latin-ltx should not just
use similar approaches, but C-x 8 should basically work like a kind of
"enable TeX input method just for this char, and pre-insert \".

        Stefan